How to install the Ruby Gem pa_api with the Gemfile

By Where is my Ruby Gem

Ruby
Gem
Gemfile
pa_api

Add the entry below to your Gemfile and run the "bundle install" command.

gem 'pa_api', '~> 0.0.1'